<?xml version="1.0" encoding="UTF-8"?>
<!--Arbortext, Inc., 1988-2008, v.4002-->
<root xmlns:atict="http://www.arbortext.com/namespace/atict">
	<atict:info tracking="off" ref="0"/>
	<content lan="zh-cn">
		<item>
			<id>1</id>
			<title>快捷操作</title>
		</item>
		<item>
			<id>2</id>
			<title>个性化设置</title>
		</item>
		<item>
			<id>3</id>
			<title>支付与安全</title>
		</item>
		<item>
			<id>4</id>
			<title>连接与共享</title>
		</item>
		<item>
			<id>5</id>
			<title>通话与联系人</title>
		</item>
		<item>
			<id>6</id>
			<title>相机与图库</title>
		</item>
		<item>
			<id>7</id>
			<title>手机管家</title>
		</item>
		<item>
			<id>8</id>
			<title>备份、恢复与升级</title>
		</item>
		<item>
			<id>9</id>
			<title>更多帮助</title>
		</item>
	</content>
	<content lan="en">
		<item>
			<id>1</id>
			<title>Quick Operations</title>
		</item>
		<item>
			<id>2</id>
			<title>Customized Settings</title>
		</item>
		<item>
			<id>3</id>
			<title>Payment and Security</title>
		</item>
		<item>
			<id>4</id>
			<title>Connection and Sharing</title>
		</item>
		<item>
			<id>5</id>
			<title>Calls and Contacts</title>
		</item>
		<item>
			<id>6</id>
			<title>Camera and Gallery</title>
		</item>
		<item>
			<id>7</id>
			<title>Phone Manager</title>
		</item>
		<item>
			<id>8</id>
			<title>Backup, Restoration, and Update</title>
		</item>
		<item>
			<id>9</id>
			<title>More Information</title>
		</item>
	</content>
	<content lan="ar">
		<item>
			<id>1</id>
			<title>العمليات السريعة</title>
		</item>
		<item>
			<id>2</id>
			<title>إعدادات مخصصة</title>
		</item>
		<item>
			<id>3</id>
			<title>الدفع والحماية</title>
		</item>
		<item>
			<id>4</id>
			<title>الاتصال والمشاركة</title>
		</item>
		<item>
			<id>5</id>
			<title>المكالمات وجهات الاتصال</title>
		</item>
		<item>
			<id>6</id>
			<title>الكاميرا والمعرض</title>
		</item>
		<item>
			<id>7</id>
			<title>مدير الهاتف</title>
		</item>
		<item>
			<id>8</id>
			<title>النسخ الاحتياطي والاستعادة والتحديث</title>
		</item>
		<item>
			<id>9</id>
			<title>الحصول على المزيد من المعلومات</title>
		</item>
	</content>
	<content lan="ar-eg">
		<item>
			<id>1</id>
			<title>العمليات السريعة</title>
		</item>
		<item>
			<id>2</id>
			<title>إعدادات مخصصة</title>
		</item>
		<item>
			<id>3</id>
			<title>الدفع والحماية</title>
		</item>
		<item>
			<id>4</id>
			<title>الاتصال والمشاركة</title>
		</item>
		<item>
			<id>5</id>
			<title>المكالمات وجهات الاتصال</title>
		</item>
		<item>
			<id>6</id>
			<title>الكاميرا والمعرض</title>
		</item>
		<item>
			<id>7</id>
			<title>مدير الهاتف</title>
		</item>
		<item>
			<id>8</id>
			<title>النسخ الاحتياطي والاستعادة والتحديث</title>
		</item>
		<item>
			<id>9</id>
			<title>الحصول على المزيد من المعلومات</title>
		</item>
	</content>
	<content lan="bg">
		<item>
			<id>1</id>
			<title>Бързи операции</title>
		</item>
		<item>
			<id>2</id>
			<title>Персонализирани настройки</title>
		</item>
		<item>
			<id>3</id>
			<title>Плащане и сигурност</title>
		</item>
		<item>
			<id>4</id>
			<title>Свързване и споделяне</title>
		</item>
		<item>
			<id>5</id>
			<title>Обаждания и контакти</title>
		</item>
		<item>
			<id>6</id>
			<title>Камера и галерия</title>
		</item>
		<item>
			<id>7</id>
			<title>Мениджър на телефона</title>
		</item>
		<item>
			<id>8</id>
			<title>Резервно копиране, възстановяване и актуализиране</title>
		</item>
		<item>
			<id>9</id>
			<title>Повече информация</title>
		</item>
	</content>
	<content lan="my-zg">
		<item>
			<id>1</id>
			<title>အျမန္ လုပ္ေဆာင္ခ်က္မ်ား</title>
		</item>
		<item>
			<id>2</id>
			<title>စိတ္ၾကိဳက္ျပင္ဆင္ထားေသာ ဆက္တင္မ်ား</title>
		</item>
		<item>
			<id>3</id>
			<title>ေငြေပးေခ်မႈႏွင့္ လုံျခံဳေရး</title>
		</item>
		<item>
			<id>4</id>
			<title>ခ်ိတ္ဆက္မႈႏွင့္ ေဝမွ်မႈ</title>
		</item>
		<item>
			<id>5</id>
			<title>ဖုန္းေခၚဆိုမႈႏွင့္ အဆက္အသြယ္မ်ား</title>
		</item>
		<item>
			<id>6</id>
			<title>ကင္မရာႏွင့္ ပုံျပခန္း</title>
		</item>
		<item>
			<id>7</id>
			<title>ဖုန္း မန္ေနဂ်ာ</title>
		</item>
		<item>
			<id>8</id>
			<title>ဘက္ခ္အပ္၊ ျပန္လည္သိုေလွာင္မႈႏွင့္ အပ္ဒိတ္</title>
		</item>
		<item>
			<id>9</id>
			<title>ေနာက္ထပ္ အခ်က္အလက္မ်ား</title>
		</item>
	</content>
	<content lan="hr">
		<item>
			<id>1</id>
			<title>Brze radnje</title>
		</item>
		<item>
			<id>2</id>
			<title>Prilagođene postavke</title>
		</item>
		<item>
			<id>3</id>
			<title>Plaćanje i sigurnost</title>
		</item>
		<item>
			<id>4</id>
			<title>Povezivanje i dijeljenje</title>
		</item>
		<item>
			<id>5</id>
			<title>Pozivi i kontakti</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera i galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Upravitelj telefona</title>
		</item>
		<item>
			<id>8</id>
			<title>Sigurnosno kopiranje, obnavljanje i ažuriranje</title>
		</item>
		<item>
			<id>9</id>
			<title>Više informacija</title>
		</item>
	</content>
	<content lan="cs">
		<item>
			<id>1</id>
			<title>Rychlé operace</title>
		</item>
		<item>
			<id>2</id>
			<title>Přizpůsobení nastavení</title>
		</item>
		<item>
			<id>3</id>
			<title>Platba a zabezpečení</title>
		</item>
		<item>
			<id>4</id>
			<title>Připojení a sdílení</title>
		</item>
		<item>
			<id>5</id>
			<title>Hovory a kontakty</title>
		</item>
		<item>
			<id>6</id>
			<title>Fotoaparát a galerie</title>
		</item>
		<item>
			<id>7</id>
			<title>Správce telefonu</title>
		</item>
		<item>
			<id>8</id>
			<title>Zálohování, obnovení a aktualizace</title>
		</item>
		<item>
			<id>9</id>
			<title>Další informace</title>
		</item>
	</content>
	<content lan="da">
		<item>
			<id>1</id>
			<title>Hurtige handlinger</title>
		</item>
		<item>
			<id>2</id>
			<title>Tilpassede indstillinger</title>
		</item>
		<item>
			<id>3</id>
			<title>Betaling og sikkerhed</title>
		</item>
		<item>
			<id>4</id>
			<title>Forbindelse og deling</title>
		</item>
		<item>
			<id>5</id>
			<title>Opkald og kontakter</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera og Galleri</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefon-styring</title>
		</item>
		<item>
			<id>8</id>
			<title>Sikkerhedskopiering, gendannelse og opdatering</title>
		</item>
		<item>
			<id>9</id>
			<title>Flere oplysninger</title>
		</item>
	</content>
	<content lan="nl">
		<item>
			<id>1</id>
			<title>Snelle handelingen</title>
		</item>
		<item>
			<id>2</id>
			<title>Aangepaste instellingen</title>
		</item>
		<item>
			<id>3</id>
			<title>Betaling en beveiliging</title>
		</item>
		<item>
			<id>4</id>
			<title>Verbinding en delen</title>
		</item>
		<item>
			<id>5</id>
			<title>Oproepen en Contacten</title>
		</item>
		<item>
			<id>6</id>
			<title>Camera en Galerie</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefoonbeheer</title>
		</item>
		<item>
			<id>8</id>
			<title>Back-ups maken, herstellen en bijwerken</title>
		</item>
		<item>
			<id>9</id>
			<title>Meer informatie</title>
		</item>
	</content>
	<content lan="en-gb">
		<item>
			<id>1</id>
			<title>Quick Operations</title>
		</item>
		<item>
			<id>2</id>
			<title>Customised Settings</title>
		</item>
		<item>
			<id>3</id>
			<title>Payment and Security</title>
		</item>
		<item>
			<id>4</id>
			<title>Connection and Sharing</title>
		</item>
		<item>
			<id>5</id>
			<title>Calls and Contacts</title>
		</item>
		<item>
			<id>6</id>
			<title>Camera and Gallery</title>
		</item>
		<item>
			<id>7</id>
			<title>Phone Manager</title>
		</item>
		<item>
			<id>8</id>
			<title>Backup, Restoration, and Update</title>
		</item>
		<item>
			<id>9</id>
			<title>More Information</title>
		</item>
	</content>
	<content lan="et">
		<item>
			<id>1</id>
			<title>Kiirtoimingud</title>
		</item>
		<item>
			<id>2</id>
			<title>Kohandatud sätted</title>
		</item>
		<item>
			<id>3</id>
			<title>Maksmine ja turve</title>
		</item>
		<item>
			<id>4</id>
			<title>Ühendamine ja jagamine</title>
		</item>
		<item>
			<id>5</id>
			<title>Kõned ja kontaktid</title>
		</item>
		<item>
			<id>6</id>
			<title>Kaamera ja galerii</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefonihaldur</title>
		</item>
		<item>
			<id>8</id>
			<title>Varundus, taaste ja värskendamine</title>
		</item>
		<item>
			<id>9</id>
			<title>Lisateave</title>
		</item>
	</content>
	<content lan="fa">
		<item>
			<id>1</id>
			<title>عمليات‌های سريع</title>
		</item>
		<item>
			<id>2</id>
			<title>تنظیمات سفارشی</title>
		</item>
		<item>
			<id>3</id>
			<title>پرداخت و امنیت</title>
		</item>
		<item>
			<id>4</id>
			<title>اتصال و اشتراک‌گذاری</title>
		</item>
		<item>
			<id>5</id>
			<title>تماس‌ها و مخاطبین</title>
		</item>
		<item>
			<id>6</id>
			<title>دوربین و گالری</title>
		</item>
		<item>
			<id>7</id>
			<title>مدیریت تلفن</title>
		</item>
		<item>
			<id>8</id>
			<title>پشتیبان‌گیری، بازیابی، و به‌روزرسانی</title>
		</item>
		<item>
			<id>9</id>
			<title>اطلاعات بیشتر</title>
		</item>
	</content>
	<content lan="fi">
		<item>
			<id>1</id>
			<title>Pikatoiminnot</title>
		</item>
		<item>
			<id>2</id>
			<title>Mukautetut asetukset</title>
		</item>
		<item>
			<id>3</id>
			<title>Maksut ja turvallisuus</title>
		</item>
		<item>
			<id>4</id>
			<title>Yhteydet ja jakaminen</title>
		</item>
		<item>
			<id>5</id>
			<title>Puhelut ja yhteystiedot</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera ja Galleria</title>
		</item>
		<item>
			<id>7</id>
			<title>Puhelimen hallinta</title>
		</item>
		<item>
			<id>8</id>
			<title>Varmuuskopiointi, palauttaminen ja päivittäminen</title>
		</item>
		<item>
			<id>9</id>
			<title>Lisää tietoja</title>
		</item>
	</content>
	<content lan="fr">
		<item>
			<id>1</id>
			<title>Opérations rapides</title>
		</item>
		<item>
			<id>2</id>
			<title>Paramètres personnalisés</title>
		</item>
		<item>
			<id>3</id>
			<title>Paiement et sécurité</title>
		</item>
		<item>
			<id>4</id>
			<title>Connexion et partage</title>
		</item>
		<item>
			<id>5</id>
			<title>Appels et contacts</title>
		</item>
		<item>
			<id>6</id>
			<title>Appareil photo et galerie</title>
		</item>
		<item>
			<id>7</id>
			<title>Gestionnaire téléphone</title>
		</item>
		<item>
			<id>8</id>
			<title>Sauvegarde, restauration et mise à jour</title>
		</item>
		<item>
			<id>9</id>
			<title>Plus d'informations</title>
		</item>
	</content>
	<content lan="de">
		<item>
			<id>1</id>
			<title>Schnelle Bedienung</title>
		</item>
		<item>
			<id>2</id>
			<title>Benutzerdefinierte Einstellungen</title>
		</item>
		<item>
			<id>3</id>
			<title>Zahlung und Sicherheit</title>
		</item>
		<item>
			<id>4</id>
			<title>Verbindung und Teilen</title>
		</item>
		<item>
			<id>5</id>
			<title>Anrufe und Kontakte</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera und Galerie</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefonmanager</title>
		</item>
		<item>
			<id>8</id>
			<title>Sicherung, Wiederherstellung und Aktualisierung</title>
		</item>
		<item>
			<id>9</id>
			<title>Weitere Informationen</title>
		</item>
	</content>
	<content lan="el">
		<item>
			<id>1</id>
			<title>Γρήγορες λειτουργίες</title>
		</item>
		<item>
			<id>2</id>
			<title>Εξατομικευμένες ρυθμίσεις</title>
		</item>
		<item>
			<id>3</id>
			<title>Πληρωμή και Ασφάλεια</title>
		</item>
		<item>
			<id>4</id>
			<title>Σύνδεση και Κοινή χρήση</title>
		</item>
		<item>
			<id>5</id>
			<title>Κλήσεις και Επαφές</title>
		</item>
		<item>
			<id>6</id>
			<title>Κάμερα και Συλλογή</title>
		</item>
		<item>
			<id>7</id>
			<title>Διαχείριση τηλεφώνου</title>
		</item>
		<item>
			<id>8</id>
			<title>Δημιουργία αντιγράφων ασφαλείας, Επαναφορά και Ενημέρωση</title>
		</item>
		<item>
			<id>9</id>
			<title>Περισσότερες πληροφορίες</title>
		</item>
	</content>
	<content lan="iw">
		<item>
			<id>1</id>
			<title>פעולות מהירות</title>
		</item>
		<item>
			<id>2</id>
			<title>הגדרות מותאמות אישית</title>
		</item>
		<item>
			<id>3</id>
			<title>תשלומים ואבטחה</title>
		</item>
		<item>
			<id>4</id>
			<title>חיבור ושיתוף</title>
		</item>
		<item>
			<id>5</id>
			<title>שיחות ואנשי קשר</title>
		</item>
		<item>
			<id>6</id>
			<title>מצלמה וגלריה</title>
		</item>
		<item>
			<id>7</id>
			<title>מנהל הטלפון</title>
		</item>
		<item>
			<id>8</id>
			<title>גיבוי, שחזור ועדכון</title>
		</item>
		<item>
			<id>9</id>
			<title>מידע נוסף</title>
		</item>
	</content>
	<content lan="zh-hk">
		<item>
			<id>1</id>
			<title>捷徑</title>
		</item>
		<item>
			<id>2</id>
			<title>個人化設定</title>
		</item>
		<item>
			<id>3</id>
			<title>支付和安全性</title>
		</item>
		<item>
			<id>4</id>
			<title>連線和分享</title>
		</item>
		<item>
			<id>5</id>
			<title>通話和聯絡人</title>
		</item>
		<item>
			<id>6</id>
			<title>相機和圖片庫</title>
		</item>
		<item>
			<id>7</id>
			<title>手機總管</title>
		</item>
		<item>
			<id>8</id>
			<title>備份、恢復和更新</title>
		</item>
		<item>
			<id>9</id>
			<title>更多幫助</title>
		</item>
	</content>
	<content lan="hu">
		<item>
			<id>1</id>
			<title>Gyors műveletek</title>
		</item>
		<item>
			<id>2</id>
			<title>Testreszabott beállítások</title>
		</item>
		<item>
			<id>3</id>
			<title>Fizetés és biztonság</title>
		</item>
		<item>
			<id>4</id>
			<title>Csatlakozás és megosztás</title>
		</item>
		<item>
			<id>5</id>
			<title>Hívások és névjegyek</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera és galéria</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefonkezelő</title>
		</item>
		<item>
			<id>8</id>
			<title>Mentés, visszaállítás és frissítés</title>
		</item>
		<item>
			<id>9</id>
			<title>További információk</title>
		</item>
	</content>
	<content lan="in">
		<item>
			<id>1</id>
			<title>Operasi Cepat</title>
		</item>
		<item>
			<id>2</id>
			<title>Pengaturan Terkhususkan</title>
		</item>
		<item>
			<id>3</id>
			<title>Pembayaran dan Keamanan</title>
		</item>
		<item>
			<id>4</id>
			<title>Koneksi dan Berbagi</title>
		</item>
		<item>
			<id>5</id>
			<title>Panggilan dan Kontak</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera dan Galeri</title>
		</item>
		<item>
			<id>7</id>
			<title>Pengelola Ponsel</title>
		</item>
		<item>
			<id>8</id>
			<title>Pencadangan, Pemulihan, dan Pembaruan</title>
		</item>
		<item>
			<id>9</id>
			<title>Informasi Lebih Lengkap</title>
		</item>
	</content>
	<content lan="it">
		<item>
			<id>1</id>
			<title>Operazioni rapide</title>
		</item>
		<item>
			<id>2</id>
			<title>Impostazioni personalizzate</title>
		</item>
		<item>
			<id>3</id>
			<title>Pagamenti e sicurezza</title>
		</item>
		<item>
			<id>4</id>
			<title>Connessione e condivisione</title>
		</item>
		<item>
			<id>5</id>
			<title>Chiamate e Contatti</title>
		</item>
		<item>
			<id>6</id>
			<title>Fotocamera e Galleria</title>
		</item>
		<item>
			<id>7</id>
			<title>Gestione telefono</title>
		</item>
		<item>
			<id>8</id>
			<title>Backup, ripristino e aggiornamento</title>
		</item>
		<item>
			<id>9</id>
			<title>Ulteriori informazioni</title>
		</item>
	</content>
	<content lan="ja">
		<item>
			<id>1</id>
			<title>クイック操作</title>
		</item>
		<item>
			<id>2</id>
			<title>設定のカスタマイズ</title>
		</item>
		<item>
			<id>3</id>
			<title>支払いとセキュリティ</title>
		</item>
		<item>
			<id>4</id>
			<title>接続と共有</title>
		</item>
		<item>
			<id>5</id>
			<title>通話と連絡先</title>
		</item>
		<item>
			<id>6</id>
			<title>カメラとギャラリー</title>
		</item>
		<item>
			<id>7</id>
			<title>端末管理</title>
		</item>
		<item>
			<id>8</id>
			<title>バックアップ/復元/更新</title>
		</item>
		<item>
			<id>9</id>
			<title>その他の情報</title>
		</item>
	</content>
	<content lan="kk">
		<item>
			<id>1</id>
			<title>Жылдам әрекеттер</title>
		</item>
		<item>
			<id>2</id>
			<title>Теңшелген параметрлер</title>
		</item>
		<item>
			<id>3</id>
			<title>Төлем және қауіпсіздік</title>
		</item>
		<item>
			<id>4</id>
			<title>Байланыс және бөлісу</title>
		</item>
		<item>
			<id>5</id>
			<title>Қоңыраулар және контактілер</title>
		</item>
		<item>
			<id>6</id>
			<title>«Камера» және «Галерея»</title>
		</item>
		<item>
			<id>7</id>
			<title>Phone Manager</title>
		</item>
		<item>
			<id>8</id>
			<title>«Сақтық көшірме», «Қалпына келтіру» және «Жаңарту»</title>
		</item>
		<item>
			<id>9</id>
			<title>Қосымша ақпарат</title>
		</item>
	</content>
	<content lan="km-kh">
		<item>
			<id>1</id>
			<title>ប្រតិបត្តិការរហ័ស</title>
		</item>
		<item>
			<id>2</id>
			<title>ការកំណត់តាមតម្រូវការ</title>
		</item>
		<item>
			<id>3</id>
			<title>ការបង់ប្រាក់ និង​សន្តិសុខ</title>
		</item>
		<item>
			<id>4</id>
			<title>ការតភ្ជាប់ និង​ការចែករំលែក</title>
		</item>
		<item>
			<id>5</id>
			<title>ការហៅទូរស័ព្ទ និង​ទំនាក់ទំនង</title>
		</item>
		<item>
			<id>6</id>
			<title>កាមេរ៉ា​ និង​វិចិត្រសាល</title>
		</item>
		<item>
			<id>7</id>
			<title>កម្មវិធីគ្រប់គ្រងទូរស័ព្ទ</title>
		</item>
		<item>
			<id>8</id>
			<title>ការបម្រុងទុក ការស្ដារឡើងវិញ និង​ការធ្វើបច្ចុប្បន្នភាព</title>
		</item>
		<item>
			<id>9</id>
			<title>ព័ត៌មានបន្ថែម</title>
		</item>
	</content>
	<content lan="lo">
		<item>
			<id>1</id>
			<title>ການ​ດຳ​ເນີນ​ການດ່ວນ</title>
		</item>
		<item>
			<id>2</id>
			<title>​ການ​ຕັ້ງ​ຄ່າ​ກຳ​ນົດ​ເອງ</title>
		</item>
		<item>
			<id>3</id>
			<title>ການຊໍາລະ ແລະ ຄວາມ​ປອດ​ໄພ</title>
		</item>
		<item>
			<id>4</id>
			<title>ການ​ເຊື່ອມ​ຕໍ່ ແລະ ການ​ແຊ​ຣ໌</title>
		</item>
		<item>
			<id>5</id>
			<title>ສາຍ​ໂທ ແລະ ລາຍ​ຊື່​ຕິດ​ຕໍ່</title>
		</item>
		<item>
			<id>6</id>
			<title>ກ້ອງ​ຖ່າຍ​ຮູບ ແລະ ແກ​ເລີ​ຣີ</title>
		</item>
		<item>
			<id>7</id>
			<title>ຕົວ​ຈັດ​ການ​ໂທ​ລະ​ສັບ</title>
		</item>
		<item>
			<id>8</id>
			<title>ການ​ສຳ​ຮອງ​ຂໍ້​ມູນ, ການ​ກູ້​ຄືນ ແລະ ການ​ອັບ​ເດດ</title>
		</item>
		<item>
			<id>9</id>
			<title>ຂໍ້ມູນເພີ່ມເຕີມ</title>
		</item>
	</content>
	<content lan="lv">
		<item>
			<id>1</id>
			<title>Ātrās darbības</title>
		</item>
		<item>
			<id>2</id>
			<title>Pielāgoti iestatījumi</title>
		</item>
		<item>
			<id>3</id>
			<title>Maksājumi un drošība</title>
		</item>
		<item>
			<id>4</id>
			<title>Savienojumi un kopīgošana</title>
		</item>
		<item>
			<id>5</id>
			<title>Zvani un kontakti</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera un galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Tālruņa pārvaldnieks</title>
		</item>
		<item>
			<id>8</id>
			<title>Dublēšana, atjaunošana un atjaunināšana</title>
		</item>
		<item>
			<id>9</id>
			<title>Papildu informācija</title>
		</item>
	</content>
	<content lan="lt">
		<item>
			<id>1</id>
			<title>Greitai atliekamos operacijos</title>
		</item>
		<item>
			<id>2</id>
			<title>Tinkintos nuostatos</title>
		</item>
		<item>
			<id>3</id>
			<title>Mokėjimai ir saugumas</title>
		</item>
		<item>
			<id>4</id>
			<title>Ryšys ir bendrinimas</title>
		</item>
		<item>
			<id>5</id>
			<title>Skambučiai ir kontaktai</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera ir galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefono tvarkytuvė</title>
		</item>
		<item>
			<id>8</id>
			<title>Atsarginės kopijos, atkūrimas ir naujinimas</title>
		</item>
		<item>
			<id>9</id>
			<title>Daugiau informacijos</title>
		</item>
	</content>
	<content lan="mk">
		<item>
			<id>1</id>
			<title>Брзи операции</title>
		</item>
		<item>
			<id>2</id>
			<title>Приспособени поставки</title>
		</item>
		<item>
			<id>3</id>
			<title>Плаќање и безбедност</title>
		</item>
		<item>
			<id>4</id>
			<title>Поврзување и споделување</title>
		</item>
		<item>
			<id>5</id>
			<title>Повици и контакти</title>
		</item>
		<item>
			<id>6</id>
			<title>Камера и галерија</title>
		</item>
		<item>
			<id>7</id>
			<title>Администратор на телефонот</title>
		</item>
		<item>
			<id>8</id>
			<title>Резервна копија, обнова и ажурирање</title>
		</item>
		<item>
			<id>9</id>
			<title>Повеќе информации</title>
		</item>
	</content>
	<content lan="ne">
		<item>
			<id>1</id>
			<title>द्रुत सञ्चालनहरू</title>
		</item>
		<item>
			<id>2</id>
			<title>अनुकूलित सेटिङहरू</title>
		</item>
		<item>
			<id>3</id>
			<title>भुक्तानी र सुरक्षा</title>
		</item>
		<item>
			<id>4</id>
			<title>जडान र साझेदारी</title>
		</item>
		<item>
			<id>5</id>
			<title>कल र सम्पर्कहरू</title>
		</item>
		<item>
			<id>6</id>
			<title>क्यामेरा र ग्यालरी</title>
		</item>
		<item>
			<id>7</id>
			<title>फोन व्यवस्थापक</title>
		</item>
		<item>
			<id>8</id>
			<title>ब्याकअप, पूर्वावस्थामा ल्याउने कार्य र अद्यावधिक</title>
		</item>
		<item>
			<id>9</id>
			<title>थप जानकारी</title>
		</item>
	</content>
	<content lan="nb">
		<item>
			<id>1</id>
			<title>Hurtigoperasjoner</title>
		</item>
		<item>
			<id>2</id>
			<title>Egendefinerte Innstillinger</title>
		</item>
		<item>
			<id>3</id>
			<title>Betaling og Sikkerhet</title>
		</item>
		<item>
			<id>4</id>
			<title>Tilkobling og Deling</title>
		</item>
		<item>
			<id>5</id>
			<title>Anrop og Kontakter</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera og Galleri</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefon-behandling</title>
		</item>
		<item>
			<id>8</id>
			<title>Sikkerhetskopiering, Gjenoppretting og Oppdatering</title>
		</item>
		<item>
			<id>9</id>
			<title>Mer Informasjon</title>
		</item>
	</content>
	<content lan="pl">
		<item>
			<id>1</id>
			<title>Szybkie operacje</title>
		</item>
		<item>
			<id>2</id>
			<title>Dostosowane ustawienia</title>
		</item>
		<item>
			<id>3</id>
			<title>Płatności i bezpieczeństwo</title>
		</item>
		<item>
			<id>4</id>
			<title>Połączenie i udostępnianie</title>
		</item>
		<item>
			<id>5</id>
			<title>Połączenia i kontakty</title>
		</item>
		<item>
			<id>6</id>
			<title>Aparat i Galeria</title>
		</item>
		<item>
			<id>7</id>
			<title>Menedżer telefonu</title>
		</item>
		<item>
			<id>8</id>
			<title>Kopia zapasowa, przywracanie i aktualizacja</title>
		</item>
		<item>
			<id>9</id>
			<title>Więcej informacji</title>
		</item>
	</content>
	<content lan="pt">
		<item>
			<id>1</id>
			<title>Operações rápidas</title>
		</item>
		<item>
			<id>2</id>
			<title>Configurações personalizadas</title>
		</item>
		<item>
			<id>3</id>
			<title>Pagamento e segurança</title>
		</item>
		<item>
			<id>4</id>
			<title>Conexão e compartilhamento</title>
		</item>
		<item>
			<id>5</id>
			<title>Chamadas e contatos</title>
		</item>
		<item>
			<id>6</id>
			<title>Câmera e Galeria</title>
		</item>
		<item>
			<id>7</id>
			<title>Gerenciamento do Telefone</title>
		</item>
		<item>
			<id>8</id>
			<title>Backup, restauração e atualização</title>
		</item>
		<item>
			<id>9</id>
			<title>Mais informações</title>
		</item>
	</content>
	<content lan="pt-pt">
		<item>
			<id>1</id>
			<title>Operações rápidas</title>
		</item>
		<item>
			<id>2</id>
			<title>Definições personalizadas</title>
		</item>
		<item>
			<id>3</id>
			<title>Pagamentos e segurança</title>
		</item>
		<item>
			<id>4</id>
			<title>Ligações e partilha</title>
		</item>
		<item>
			<id>5</id>
			<title>Chamadas e Contactos</title>
		</item>
		<item>
			<id>6</id>
			<title>Câmara e Galeria</title>
		</item>
		<item>
			<id>7</id>
			<title>Gestor do telefone</title>
		</item>
		<item>
			<id>8</id>
			<title>Cópia de segurança, restauro e atualização</title>
		</item>
		<item>
			<id>9</id>
			<title>Mais informações</title>
		</item>
	</content>
	<content lan="ro">
		<item>
			<id>1</id>
			<title>Operațiuni rapide</title>
		</item>
		<item>
			<id>2</id>
			<title>Setări personalizate</title>
		</item>
		<item>
			<id>3</id>
			<title>Plată și securitate</title>
		</item>
		<item>
			<id>4</id>
			<title>Conexiune și partajare</title>
		</item>
		<item>
			<id>5</id>
			<title>Apeluri și contacte</title>
		</item>
		<item>
			<id>6</id>
			<title>Cameră foto și galerie</title>
		</item>
		<item>
			<id>7</id>
			<title>Manager telefon</title>
		</item>
		<item>
			<id>8</id>
			<title>Copiere de rezervă, restabilire și actualizare</title>
		</item>
		<item>
			<id>9</id>
			<title>Mai multe informații</title>
		</item>
	</content>
	<content lan="ru">
		<item>
			<id>1</id>
			<title>Быстрые операции</title>
		</item>
		<item>
			<id>2</id>
			<title>Персональные настройки</title>
		</item>
		<item>
			<id>3</id>
			<title>Безопасность и платежи</title>
		</item>
		<item>
			<id>4</id>
			<title>Сетевое соединение</title>
		</item>
		<item>
			<id>5</id>
			<title>Вызовы и контакты</title>
		</item>
		<item>
			<id>6</id>
			<title>Камера и галерея</title>
		</item>
		<item>
			<id>7</id>
			<title>Диспетчер телефона</title>
		</item>
		<item>
			<id>8</id>
			<title>Резервное копирование, восстановление и обновление</title>
		</item>
		<item>
			<id>9</id>
			<title>Дополнительная информация</title>
		</item>
	</content>
	<content lan="sr">
		<item>
			<id>1</id>
			<title>Brze operacije</title>
		</item>
		<item>
			<id>2</id>
			<title>Prilagođena podešavanja</title>
		</item>
		<item>
			<id>3</id>
			<title>Plaćanje i bezbednost</title>
		</item>
		<item>
			<id>4</id>
			<title>Veza i deljenje</title>
		</item>
		<item>
			<id>5</id>
			<title>Pozivi i kontakti</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera i galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Menadžer telefona</title>
		</item>
		<item>
			<id>8</id>
			<title>Rezervna kopija, obnavljanje i ažuriranje</title>
		</item>
		<item>
			<id>9</id>
			<title>Više informacija</title>
		</item>
	</content>
	<content lan="sk">
		<item>
			<id>1</id>
			<title>Rýchle operácie</title>
		</item>
		<item>
			<id>2</id>
			<title>Prispôsobené nastavenia</title>
		</item>
		<item>
			<id>3</id>
			<title>Platby a zabezpečenie</title>
		</item>
		<item>
			<id>4</id>
			<title>Pripojenie a zdieľanie</title>
		</item>
		<item>
			<id>5</id>
			<title>Hovory a kontakty</title>
		</item>
		<item>
			<id>6</id>
			<title>Fotoaparát a galéria</title>
		</item>
		<item>
			<id>7</id>
			<title>Správca telefónu</title>
		</item>
		<item>
			<id>8</id>
			<title>Zálohovanie, obnova a aktualizácia</title>
		</item>
		<item>
			<id>9</id>
			<title>Ďalšie informácie</title>
		</item>
	</content>
	<content lan="sl">
		<item>
			<id>1</id>
			<title>Hitri postopki</title>
		</item>
		<item>
			<id>2</id>
			<title>Prilagojene nastavitve</title>
		</item>
		<item>
			<id>3</id>
			<title>Plačilo in varnost</title>
		</item>
		<item>
			<id>4</id>
			<title>Povezava in skupna raba</title>
		</item>
		<item>
			<id>5</id>
			<title>Klici in stiki</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera in Galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Upravitelj telefona</title>
		</item>
		<item>
			<id>8</id>
			<title>Varnostno kopiranje, obnovitev in posodobitev</title>
		</item>
		<item>
			<id>9</id>
			<title>Več informacij</title>
		</item>
	</content>
	<content lan="es">
		<item>
			<id>1</id>
			<title>Operaciones rápidas</title>
		</item>
		<item>
			<id>2</id>
			<title>Ajustes personalizados</title>
		</item>
		<item>
			<id>3</id>
			<title>Pagos y seguridad</title>
		</item>
		<item>
			<id>4</id>
			<title>Conexiones y cómo compartirlas</title>
		</item>
		<item>
			<id>5</id>
			<title>Llamadas y Contactos</title>
		</item>
		<item>
			<id>6</id>
			<title>Cámara y Galería</title>
		</item>
		<item>
			<id>7</id>
			<title>Gestor</title>
		</item>
		<item>
			<id>8</id>
			<title>Copia de seguridad, restablecimiento y actualización</title>
		</item>
		<item>
			<id>9</id>
			<title>Más información</title>
		</item>
	</content>
	<content lan="es-us">
		<item>
			<id>1</id>
			<title>Operaciones rápidas</title>
		</item>
		<item>
			<id>2</id>
			<title>Ajustes personalizados</title>
		</item>
		<item>
			<id>3</id>
			<title>Pagos y seguridad</title>
		</item>
		<item>
			<id>4</id>
			<title>Conexiones y cómo compartirlas</title>
		</item>
		<item>
			<id>5</id>
			<title>Llamadas y Contactos</title>
		</item>
		<item>
			<id>6</id>
			<title>Cámara y Galería</title>
		</item>
		<item>
			<id>7</id>
			<title>Gestor</title>
		</item>
		<item>
			<id>8</id>
			<title>Copia de respaldo, restablecimiento y actualización</title>
		</item>
		<item>
			<id>9</id>
			<title>Más información</title>
		</item>
	</content>
	<content lan="sv">
		<item>
			<id>1</id>
			<title>Snabbåtgärder</title>
		</item>
		<item>
			<id>2</id>
			<title>Anpassade inställningar</title>
		</item>
		<item>
			<id>3</id>
			<title>Betalning och säkerhet</title>
		</item>
		<item>
			<id>4</id>
			<title>Anslutning och delning</title>
		</item>
		<item>
			<id>5</id>
			<title>Samtal och kontakter</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera och galleri</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefonhanterare</title>
		</item>
		<item>
			<id>8</id>
			<title>Säkerhetskopiering, återställning och uppdatering</title>
		</item>
		<item>
			<id>9</id>
			<title>Ytterligare information</title>
		</item>
	</content>
	<content lan="zh-tw">
		<item>
			<id>1</id>
			<title>使用捷徑</title>
		</item>
		<item>
			<id>2</id>
			<title>個人化設定</title>
		</item>
		<item>
			<id>3</id>
			<title>支付與安全</title>
		</item>
		<item>
			<id>4</id>
			<title>連線與共用</title>
		</item>
		<item>
			<id>5</id>
			<title>通話與聯絡人</title>
		</item>
		<item>
			<id>6</id>
			<title>相機與圖片庫</title>
		</item>
		<item>
			<id>7</id>
			<title>手機管理員</title>
		</item>
		<item>
			<id>8</id>
			<title>備份、還原與升級</title>
		</item>
		<item>
			<id>9</id>
			<title>更多說明</title>
		</item>
	</content>
	<content lan="th">
		<item>
			<id>1</id>
			<title>การดำเนินงานอย่างรวดเร็ว</title>
		</item>
		<item>
			<id>2</id>
			<title>การตั้งค่าที่กำหนดเอง</title>
		</item>
		<item>
			<id>3</id>
			<title>การชำระเงินและความปลอดภัย</title>
		</item>
		<item>
			<id>4</id>
			<title>การเชื่อมต่อและการแบ่งปัน</title>
		</item>
		<item>
			<id>5</id>
			<title>การโทรและรายชื่อติดต่อ</title>
		</item>
		<item>
			<id>6</id>
			<title>กล้องถ่ายรูปและแกลลอรี่</title>
		</item>
		<item>
			<id>7</id>
			<title>ตัวจัดการโทรศัพท์</title>
		</item>
		<item>
			<id>8</id>
			<title>การสำรองข้อมูล การคืนค่าและการอัปเดต</title>
		</item>
		<item>
			<id>9</id>
			<title>ข้อมูลเพิ่มเติม</title>
		</item>
	</content>
	<content lan="tr">
		<item>
			<id>1</id>
			<title>Hızlı İşlemler</title>
		</item>
		<item>
			<id>2</id>
			<title>Özelleştirilmiş Ayarlar</title>
		</item>
		<item>
			<id>3</id>
			<title>Ödeme ve Güvenlik</title>
		</item>
		<item>
			<id>4</id>
			<title>Bağlantı ve Paylaşım</title>
		</item>
		<item>
			<id>5</id>
			<title>Aramalar ve Kişiler</title>
		</item>
		<item>
			<id>6</id>
			<title>Kamera ve Galeri</title>
		</item>
		<item>
			<id>7</id>
			<title>Telefon Yöneticisi</title>
		</item>
		<item>
			<id>8</id>
			<title>Yedekleme, Geri Yükleme ve Güncelleme</title>
		</item>
		<item>
			<id>9</id>
			<title>Daha Fazla Bilgi</title>
		</item>
	</content>
	<content lan="vi">
		<item>
			<id>1</id>
			<title>Thao tác nhanh</title>
		</item>
		<item>
			<id>2</id>
			<title>Cài đặt tùy chỉnh</title>
		</item>
		<item>
			<id>3</id>
			<title>Thanh toán và Bảo mật</title>
		</item>
		<item>
			<id>4</id>
			<title>Kết nối và Chia sẻ</title>
		</item>
		<item>
			<id>5</id>
			<title>Cuộc gọi và Danh bạ</title>
		</item>
		<item>
			<id>6</id>
			<title>Máy ảnh và Bộ sưu tập</title>
		</item>
		<item>
			<id>7</id>
			<title>Quản lý ĐT</title>
		</item>
		<item>
			<id>8</id>
			<title>Sao lưu, Khôi phục và Cập nhật</title>
		</item>
		<item>
			<id>9</id>
			<title>Thêm thông tin</title>
		</item>
	</content>
	<content lan="bs">
		<item>
			<id>1</id>
			<title>Brze radnje</title>
		</item>
		<item>
			<id>2</id>
			<title>Prilagođene postavke</title>
		</item>
		<item>
			<id>3</id>
			<title>Plaćanje i sigurnost</title>
		</item>
		<item>
			<id>4</id>
			<title>Povezivanje i dijeljenje</title>
		</item>
		<item>
			<id>5</id>
			<title>Pozivi i kontakti</title>
		</item>
		<item>
			<id>6</id>
			<title>Fotoaparat i Galerija</title>
		</item>
		<item>
			<id>7</id>
			<title>Upravitelj telefona</title>
		</item>
		<item>
			<id>8</id>
			<title>Sigurnosna kopija, obnavljanje i ažuriranje</title>
		</item>
		<item>
			<id>9</id>
			<title>Dodatne informacije</title>
		</item>
	</content>
</root>